@import "/global/css/about-us.css";

#content.has-no-side-content {
  max-width: 10000px;
  padding-left: 40px;
  padding-right: 40px;
}

#content.has-no-side-content #main-content {
	max-width: 100000px;
	
}

#content.has-no-side-content #main-content > div.map {
  padding: 0px;
}

.map {
	padding: 0px;
}

#content iframe {
	width: 100%;
	height: 600px;
}